@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk17610 > div { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		#bk17610.b-plain > .column,#bk17610.b-plain > .g-column,#bk17610.b-both_diff > .column,#bk17610.b-both_diff > .g-column,#bk17610.b-headlines > .column,#bk17610.b-headlines > .g-column,#bk17610.b-album > .column,#bk17610.b-album > .g-column,#bk17610.b-tab > .column,#bk17610.b-tab > .g-column,#bk17610.b-accordion > .column,#bk17610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17248.b-plain > .column,#bk17248.b-plain > .g-column,#bk17248.b-both_diff > .column,#bk17248.b-both_diff > .g-column,#bk17248.b-headlines > .column,#bk17248.b-headlines > .g-column,#bk17248.b-album > .column,#bk17248.b-album > .g-column,#bk17248.b-tab > .column,#bk17248.b-tab > .g-column,#bk17248.b-accordion > .column,#bk17248.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17695.b-plain > .column,#bk17695.b-plain > .g-column,#bk17695.b-both_diff > .column,#bk17695.b-both_diff > .g-column,#bk17695.b-headlines > .column,#bk17695.b-headlines > .g-column,#bk17695.b-album > .column,#bk17695.b-album > .g-column,#bk17695.b-tab > .column,#bk17695.b-tab > .g-column,#bk17695.b-accordion > .column,#bk17695.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17250.b-plain > .column,#bk17250.b-plain > .g-column,#bk17250.b-both_diff > .column,#bk17250.b-both_diff > .g-column,#bk17250.b-headlines > .column,#bk17250.b-headlines > .g-column,#bk17250.b-album > .column,#bk17250.b-album > .g-column,#bk17250.b-tab > .column,#bk17250.b-tab > .g-column,#bk17250.b-accordion > .column,#bk17250.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18060.b-plain > .column,#bk18060.b-plain > .g-column,#bk18060.b-both_diff > .column,#bk18060.b-both_diff > .g-column,#bk18060.b-headlines > .column,#bk18060.b-headlines > .g-column,#bk18060.b-album > .column,#bk18060.b-album > .g-column,#bk18060.b-tab > .column,#bk18060.b-tab > .g-column,#bk18060.b-accordion > .column,#bk18060.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17252.b-plain > .column,#bk17252.b-plain > .g-column,#bk17252.b-both_diff > .column,#bk17252.b-both_diff > .g-column,#bk17252.b-headlines > .column,#bk17252.b-headlines > .g-column,#bk17252.b-album > .column,#bk17252.b-album > .g-column,#bk17252.b-tab > .column,#bk17252.b-tab > .g-column,#bk17252.b-accordion > .column,#bk17252.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17253.b-plain > .column,#bk17253.b-plain > .g-column,#bk17253.b-both_diff > .column,#bk17253.b-both_diff > .g-column,#bk17253.b-headlines > .column,#bk17253.b-headlines > .g-column,#bk17253.b-album > .column,#bk17253.b-album > .g-column,#bk17253.b-tab > .column,#bk17253.b-tab > .g-column,#bk17253.b-accordion > .column,#bk17253.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17611.b-plain > .column,#bk17611.b-plain > .g-column,#bk17611.b-both_diff > .column,#bk17611.b-both_diff > .g-column,#bk17611.b-headlines > .column,#bk17611.b-headlines > .g-column,#bk17611.b-album > .column,#bk17611.b-album > .g-column,#bk17611.b-tab > .column,#bk17611.b-tab > .g-column,#bk17611.b-accordion > .column,#bk17611.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17249.b-plain > .column,#bk17249.b-plain > .g-column,#bk17249.b-both_diff > .column,#bk17249.b-both_diff > .g-column,#bk17249.b-headlines > .column,#bk17249.b-headlines > .g-column,#bk17249.b-album > .column,#bk17249.b-album > .g-column,#bk17249.b-tab > .column,#bk17249.b-tab > .g-column,#bk17249.b-accordion > .column,#bk17249.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17255.b-plain > .column,#bk17255.b-plain > .g-column,#bk17255.b-both_diff > .column,#bk17255.b-both_diff > .g-column,#bk17255.b-headlines > .column,#bk17255.b-headlines > .g-column,#bk17255.b-album > .column,#bk17255.b-album > .g-column,#bk17255.b-tab > .column,#bk17255.b-tab > .g-column,#bk17255.b-accordion > .column,#bk17255.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18061.b-plain > .column,#bk18061.b-plain > .g-column,#bk18061.b-both_diff > .column,#bk18061.b-both_diff > .g-column,#bk18061.b-headlines > .column,#bk18061.b-headlines > .g-column,#bk18061.b-album > .column,#bk18061.b-album > .g-column,#bk18061.b-tab > .column,#bk18061.b-tab > .g-column,#bk18061.b-accordion > .column,#bk18061.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17577.b-plain > .column,#bk17577.b-plain > .g-column,#bk17577.b-both_diff > .column,#bk17577.b-both_diff > .g-column,#bk17577.b-headlines > .column,#bk17577.b-headlines > .g-column,#bk17577.b-album > .column,#bk17577.b-album > .g-column,#bk17577.b-tab > .column,#bk17577.b-tab > .g-column,#bk17577.b-accordion > .column,#bk17577.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17589.b-plain > .column,#bk17589.b-plain > .g-column,#bk17589.b-both_diff > .column,#bk17589.b-both_diff > .g-column,#bk17589.b-headlines > .column,#bk17589.b-headlines > .g-column,#bk17589.b-album > .column,#bk17589.b-album > .g-column,#bk17589.b-tab > .column,#bk17589.b-tab > .g-column,#bk17589.b-accordion > .column,#bk17589.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17257.b-plain > .column,#bk17257.b-plain > .g-column,#bk17257.b-both_diff > .column,#bk17257.b-both_diff > .g-column,#bk17257.b-headlines > .column,#bk17257.b-headlines > .g-column,#bk17257.b-album > .column,#bk17257.b-album > .g-column,#bk17257.b-tab > .column,#bk17257.b-tab > .g-column,#bk17257.b-accordion > .column,#bk17257.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17688.b-plain > .column,#bk17688.b-plain > .g-column,#bk17688.b-both_diff > .column,#bk17688.b-both_diff > .g-column,#bk17688.b-headlines > .column,#bk17688.b-headlines > .g-column,#bk17688.b-album > .column,#bk17688.b-album > .g-column,#bk17688.b-tab > .column,#bk17688.b-tab > .g-column,#bk17688.b-accordion > .column,#bk17688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17579.b-plain > .column,#bk17579.b-plain > .g-column,#bk17579.b-both_diff > .column,#bk17579.b-both_diff > .g-column,#bk17579.b-headlines > .column,#bk17579.b-headlines > .g-column,#bk17579.b-album > .column,#bk17579.b-album > .g-column,#bk17579.b-tab > .column,#bk17579.b-tab > .g-column,#bk17579.b-accordion > .column,#bk17579.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17687.b-plain > .column,#bk17687.b-plain > .g-column,#bk17687.b-both_diff > .column,#bk17687.b-both_diff > .g-column,#bk17687.b-headlines > .column,#bk17687.b-headlines > .g-column,#bk17687.b-album > .column,#bk17687.b-album > .g-column,#bk17687.b-tab > .column,#bk17687.b-tab > .g-column,#bk17687.b-accordion > .column,#bk17687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17689.b-plain > .column,#bk17689.b-plain > .g-column,#bk17689.b-both_diff > .column,#bk17689.b-both_diff > .g-column,#bk17689.b-headlines > .column,#bk17689.b-headlines > .g-column,#bk17689.b-album > .column,#bk17689.b-album > .g-column,#bk17689.b-tab > .column,#bk17689.b-tab > .g-column,#bk17689.b-accordion > .column,#bk17689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc21917_1{width:340px;}
#imgsrc21915_1{width:240px;}
#imgsrc21923_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc21917_1{width:160px;}
	#imgsrc21915_1{width:120px;}
	#imgsrc21923_1{width:180px;}
}
